html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background:transparent;border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;outline:0;vertical-align:baseline;}
table {border-collapse:collapse;border-spacing:0;}

/* Main Layout */
html {height:100%;margin-bottom:1px;}
body {font-size:10px; line-height:1.2em; font-family: Helvetica, Arial, sans-serif; color:#555; /*font:62.5%/1.1 Helvetica, Arial, sans-serif;color:#555;*/}
h1,h2,h3,h4,.componentheading,legend {font-weight:bold;margin:1em 0 1em; line-height: 1.5em;}
h1,.componentheading {font-size:170%; padding-left: 10px;}
h2,legend {font-size:150%;}
h2, h3 {font-size:130%;}
h4 {font-size:110%;}
a {color:#026AB6;text-decoration:none;font-weight:normal;} /*#34647f*/
a:hover {text-decoration:underline;}
ul {margin:1em;}
p {margin-top:10px;margin-bottom:10px;}
#main {font-size:1.2em;line-height:130%;}
.background {position:absolute;width:100%;height:130px;background:url(../images/light4.png) 0 -384px repeat-x;}
#main .foreground, #message, #showcase, .leading, #page {position:relative;}
#message, #showcase {z-index:0;}
#main-content {/*border-bottom:1px solid #ddd;*/}
.dp20,.dp25,.dp33,.dp50,.dp100 {float:left;margin-top:15px;}
.dp20 {width:20%;}
.dp25 {width:25%;}
.dp33 {width:33.33%;}
.dp50 {width:50%;}
.dp100 {width:100%;margin-top:0;}
.clr {clear:both;font-size:0;}
#colmask {clear:both;overflow:hidden;position:relative;width:100%;}
#maincol, #wrapper {position:relative;}
.s-c-s #colmid, .s-c-x #colright {float:left;position:relative;width:200%;}
.s-c-s #colright {float:left;left:50%;position:relative;width:100%;}
.s-c-s #col1wrap {float:right;position:relative;right:100%;width:50%;}
.s-c-s #col1pad, .x-c-s #col1, .x-c-s #colmid {overflow:hidden;}
.s-c-s #col1 {overflow:hidden;width:100%;}
.s-c-s #col2 {float:left;position:relative;overflow:hidden;margin-left:-50%;}
.s-c-s #col3 {float:left;position:relative;overflow:hidden;left:0;}
.s-c-x #col1wrap {float:right;position:relative;width:50%;}
.s-c-x #col1 {overflow:hidden;position:relative;right:100%;}
.s-c-x #col2 {float:left;position:relative;}
.x-c-s #colright {float:left;position:relative;right:100%;width:200%;}
.x-c-s #col1wrap {float:left;left:50%;position:relative;width:50%;}
.x-c-s #col3 {float:right;position:relative;}
.s-c-s .ctr-color1, .s-c-s .ckl-color1, .s-c-x .ckl-color1, .x-c-s .cdr-color1 {background:#fff;}
.s-c-s .ctr-color2, .s-c-s .ckl-color2, .s-c-x .ckl-color2, .x-c-s .cdr-color2 {background:#fff;}
.s-c-s #col1pad, .s-c-x #colright, .x-c-s #colright, #wrapper, body {background:#fff;}
.cols-1 .item {display:block;float:none;margin:0;width:100%;}
.cols-2 .item {width:49%;overflow:hidden;}
.cols-3 .item {width:30%;}
.column-1, .column-2 {position:relative;float:left;margin:0;}
.colpad {padding:0 10px;position:relative;}
.column-2 {float:right;width:49%;}
.article_row {overflow:hidden;margin:0 -10px 15px -10px;}
.caption {font-size: 8pt; line-height: 100%;}

/* Header */
#logo {
    width: 95%;
    height: 65px;
    padding: 20px;
    display: block;
    margin: 10px 15px 20px 15px;
    color: #2e5571;
    font-size: 22px;
    line-height: 22px;
}
#logo span#nih {font-size: 16px; color: #666666; margin-left: 200px; width:80%;}
#header {overflow:hidden; background:url(../images/light4.png) 0 -384px repeat-x; border: .125em solid #999; }
#header li {list-style:none;float:left;padding-left:15px;font-weight:bold;}
#nav {height:34px;background:#2e5571;z-index:1;position:relative;}
#nav ul {margin:0 0 0 15px;}
#nav li {list-style:none;float:left;padding:0px 10px 0px 10px;height:34px;position:relative; border-right: thin solid #ccc;}
#nav li a {display:block;padding:0 10px;line-height:25px;background:#2e5571;color:#fff;font-weight:bold; border: none;}
#nav li.active a {background:#2e5571;color:#fff;}
#nav li a:hover, #nav li:hover a, #nav li.sfHover a {background:#2e5571;color:#fff;text-decoration:none;}
#nav li ul {position:absolute;width:170px;left:-999em;margin-left:-1px;border:0px solid #ccc;}
#nav li ul ul {margin:-31px 0 0 170px;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul {left:-999em;}
#nav li li {padding:0;height:auto;background:#fff;width:170px;}
#nav li li a, #nav li li.active a, #nav li li a:hover {margin:0;height:30px;line-height:30px;background:#333;border-top:1px solid #2e5571;color:#fff;}
#nav li li a, #nav li.active li a {font-weight:normal;}
#nav li:hover ul, #nav li.sfHover ul {left:4px;}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul {left:0;}

/* Showcase */
#showcase {margin:3px 0 8px 0;position:relative;color:#000;}
#showcase .background {position:absolute;width:100%;height:130px;}
#showcase .foreground {overflow:hidden;padding-bottom:25px; float: left;}
#showcase h1 {font-weight:normal;font-size:3.0em;line-height:105%;margin:25px 55px 10px 25px;}
#showcase h3 {font-weight:normal;font-size:1.4em;font-weight:normal;margin:0 55px 20px 25px;}
#showcase b {font-weight:normal;color:#7F8C51;}
#showcase .pad {padding:0 50px 25px 25px;}
#showcase .num {float:left;background:#7F8C51;text-align:center;line-height:90%;color:#fff;font-size:2em;padding:3px 8px;}
#showcase .pad h2 {font-size:1.4em;font-weight:bold;margin:0 0 5px 40px;}
#showcase .pad p {margin-left:40px;}

/* Content styles */
p.buttonheading {position:absolute;top:2px;right:10px;margin:0;}
.actions img {display:block;width:16px;height:0;float:left;margin-left:5px;padding-top:16px}
.actions .pdf-icon img {background:url(../images/light4.png) -57px -366px;}
.actions .print-icon img {background:url(../images/light4.png) -21px -366px;}
.actions .email-icon img {background:url(../images/light4.png) -39px -366px;}
.article-info {font-size:90%;overflow:hidden;/*border-bottom:1px solid #dedede;*/margin-bottom:5px;display:block;margin-top:10px;width:100%;}
.items-row, .items-leading {position: relative;}
.article-info-term {display: none;}
.modifydate, .createdby, .createdate {display:block;}
.createdby {font-weight:bold;}
a.readon, a.readon2 {display:block;margin-top:15px;font-style:italic;}
a.readon2 {background:url(../images/light4.png) 100% -344px;display:block;float:right;color:#fff;font-weight:bold;line-height:20px;}
a.readon2 span {background:url(../images/light4.png) 0 -344px;display:block;margin-right:10px;height:21px;float:left;padding:0 5px 0 15px;}
.breadcrumbs-pad {width: 50%; padding:10px; left: 8px;}
div.breadcrumbs {border-bottom:1px solid #e6e6e6;font-size:110%;font-weight:bold;margin:0;padding:0px/*7px 15px 5px*/;color:#777;border-top:1px solid #d9d9d9; height:350px;}
div.breadcrumbs .sep {padding:0 5px;}
.component-pad {padding:0 25px 15px;float: left;}
.banneritem_text {margin-bottom:10px;}
.inputbox {border:1px solid #ccc;padding:3px;}
.pagination span, .pagination a {margin-right:5px;}
#colmask ul li {list-style:circle;}
#colmask ul ul {margin-top:0;}
#colmask ul ul li {list-style:square;}
.item-page,
.category-list {position: relative;}
#colmask .component-pad .actions {position: absolute; right: 0;top: 0; margin: 0; background:url(http://mmbios.org/media/system/images/edit.png);}

.category-list .hasTip {position:absolute;right:19px;top:2px}
.category-list .actions .hasTip {position:static}
.item-page fieldset {margin-bottom:3em}
.mceEditor {display: block;margin:1em 0}
.formelm {margin-bottom:0.6em}
.button2-left {float:left;margin-right:1em}
#colmask .component-pad .actions li,
#colmask .pagenav li,
#colmask .pagination li {list-style: none;display:inline}
.pagenav {text-align: center;}
.blog-featured .cols-3 .item {display: inline-block;width: 48%;vertical-align: top;}
.blog-featured .cols-3 .item:nth-child(2n+1) {margin-right: 3%;}
.readmore,.article-count,table.category th,.pagenavcounter {font-style: italic;}
table.category td,table.category th {padding-right: 20px;}
table.category th a {font-weight: normal;}
.image-left,
img[align="left"] {float: left;margin-right: 10px;}
.article-count {padding-bottom: 1em;}
.article-count dt,
.article-count dd,
.contact-address address,
#form-login-remember label {display: inline;}
table.category th a img {margin-left: 5px;}
.login-fields,
.display-limit,
.reset,
form dd {margin-bottom: 10px;}
.login-fields label,.item-page label {display: block;}
legend {padding-bottom: 1em;}
.colpad h2.contentheading {padding-right:65px;}
.sectiontableheader {font-weight:bold;line-height:25px;text-align:left;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {text-align:left;padding:0 4px;vertical-align:middle;border-top:1px solid #ddd;line-height:30px;}
span.attention {display:block;margin:15px 0;padding:8px 10px 8px 10px;background:#FFF3A3;border:1px solid #E7BD72;color:#B79000;border-radius: 2px;}
/* clearfix */

.clearfixSHIT:before,
.clearfixSHIT:after {
    content: "";
    display: table;
} 
.clearfixSHIT:after {
    clear: both;
}
.clearfixSHIT {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

/* Modules */
.module {padding:1px;}
.module-title {font-size:110%;font-weight:bold;margin:0;padding:7px 15px 5px;}
.module-body {padding:10px 15px 25px;}
.color1 .module-title {background:url(../images/light4.png) 0 -204px repeat-x;border-bottom:1px solid #ddd;color:#777;}
.color1 .module-body {border-top:1px solid #fff;}
.color2 .module-title {background:url(../images/light4.png) 0 -136px repeat-x;border-bottom:1px solid #c3d9e1;color:#50646d;}
.color2 .module-body {border:1px solid #dfeaef; padding: 10px;}
#colmask .m_menu {background:#2e5571;color:#fff;}
#colmask .m_menu .module-title {background:url(../images/light4.png) 0 -0px repeat-x;border-bottom:1px solid #6B7643;color:#fff;}
#colmask .m_menu .module-body {border-top:1px solid #97A763;}
#colmask .m_menu a {color:#fff;}
#colmask .m_menu ul {margin:0 1em;}
#mainmods, #mainmods2, #mainmods3 {overflow:hidden; padding-top:10px;}
#mainmods3 {border-top:1px double #fff; width: 100%; margin-left: 20px;}
.spacer .module {float:left;}
.spacer.w99 .module {width:100%;}
.spacer.w49 .module {width:49.2%;}
.spacer.w33 .module {width:32.8%;}
#header .module {float:right;margin-left:325px;}
#main-content li .active a {font-weight: normal;}
.wellness{
 background-color: #EBF0F2;
 margin-bottom: 5px;
}
/* Footer */
#footer {color: #666; font-size: 10px; line-height: 1.1em; border-top: 1px solid #ddd;}
.footer-pad {padding:15px; overflow:hidden; text-align: center;}
#logo2 {width:165px;height:20px;background:url(../images/light4.png) 5px -646px no-repeat;display:block;float:right;margin-left:15px;margin-top:15px;}
#footer ul {margin:0;}
#footer li {list-style:none;float:left;padding-right:20px;font-weight:bold;}

/* Mailto Page */
#rt-component .rt-block {width: 378px;}
#rt-component .mailto-close {background: url(../images/icons/icon-delete.png) 0 0 no-repeat;}
#rt-component .formelm {margin-bottom: 10px;}
#rt-component #mailto-window label {display: block; width: 80px; float: left; margin-right: 15px;}


/* striped tables copied from PSC site
D. Nigra September 2012
--------------------------------------------------*/
table.striped {
margin-right: +5em;
  border-top: thin black solid;
  border-bottom: thin black solid;
  border-right: none;
  border-left:none;
}

table.striped tr.grayrow {
    background: #ececec;
    
}
table.striped tr.whiterow {
    border-left: none;    
}
table.striped tr.bluerow {
  background: #ccffff;
}
table.striped tr.whiterow2 {
  background: #ffffff;
}
  
table.striped tr.headerblue {
    background: #DDEDF4  /*#ccffff*/;
    font-size: larger;
  
}
table.striped tr.headerblue th,
table.striped tr.headerblue td {
    border-bottom: thin black solid;
   border-top: thin black solid;
    border-left: none;   
  border-right:none;
  padding-top: 5px;
  padding-bottom: 5px;
  }


table.striped tr.headerwhite {
    font-size:larger;
    border-left: none;
  border-right:none;
}

table.striped tr.header {
    border-bottom: thin black solid;
   border-top: thin black solid;
    border-left: none; 
  border-right:none;
     font-size:larger;
}

table.striped tr.lastrow td {
    border-bottom: thin solid black;
}    
table.striped tr.groupend td{
      border-bottom: thin black solid;    
}

table.striped td {
     padding-right:1em;
}

/* set a top align td, useful for the time column in agendas and other things.
D. Nigra  December 2012
-------------------------------------------  */
td.topalign {
    vertical-align:top;
}

/*  put some space between cells on the Software page 
D. Nigra   July 2013 
----------------------------------------------*/
table.software td  {
  padding-right:3em;
}

table.software td.rowlabel {
  padding-right: 2em;
  font-weight:bold;
}

/* padding for agenda tables
D. Nigra 2/2015  */

table.agenda td {
  padding-left:5px;
}

/*  Styles for the publications page
 classes that can be styled are
  author 
  pubyear
  title
  journal
  volume
  mpgn
  pmid
D. Nigra  July 2013
------------------------------*/
.biblio .journal {
  font-style: italic;
}

.biblio .volume {
  font-weight: bold;
}

a.title {
  color: #993300;
  }
span.title a {
  color: #2ebbbd;
  }

/*  To set the width of the caption on the last image in the Research Highlights page
 D. Nigra  Sept. 2013  */
.anmpathway p {
  width: 420px;
}

/* to specialize the more news side module */
.palmer {
  margin-top: -20px;
}

/* For Slider title in Chronoforms
  D. Nigra Oct 2013   */
h3.title {
  background: #99ccff;
  font-weight: bold;
  padding:1em;
  border: thin gray solid;
}

table td.rtalign {
  text-align:right;
}
/* for trajectory input form
D. Nigra  Oct 2013  */
#pdb_code21_container_div label {
  width:5;
}

#pdb_code21_container_div input {
  float:left;
}

/*  subscripts and superscripts
  D Nigra  Feb 2014   */
    sub,
    sup {
        font-size: 75%;
        line-height: 0;
        position: relative;
        vertical-align: baseline;
    }

    sup {
        top: -0.5em;
    }

    sub {
        bottom: -0.25em;
    }

/*  alternate row colors for Trajectory page
D. Nigra  Nov 2014       */

.row0 {
  background: #DDEDF4; /*#ccffff;  -- Changed to a less silence of the lambs tone by SDW*/
  
}
.row1 {
  background: #ffffff;
  
}
.box-border {
  padding:1em; 
  border:thin solid gray; 
  border-radius:15px;
}


/*table.box-border {
  padding: 5px;
}
*/

table.box-border td,th {
  padding: 1em;
  border: thin solid gray;
  border-collapse: collapse;
}
/*table.box-border th {
  font-weight: bold;
  text-align: left;
}
*/



.anton-button {
 border-top:1px solid #96d1f8; 
  border-bottom: 1px solid #96d1f8; 
  background: #ccffff;
   background: -webkit-gradient(linear, left top, left bottom, from(#ccffff), to(#65a9d7));
   background: -webkit-linear-gradient(top, #ccffff, #65a9d7);
   background: -moz-linear-gradient(top, #ccffff, #65a9d7);
   background: -ms-linear-gradient(top, #ccffff, #65a9d7);
   background: -o-linear-gradient(top, #ccffff, #65a9d7);
  background: #ccffff;
   padding: 6px 12px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
  border-color: #000000;
  /* -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;  */
    /*text-shadow: rgba(0,0,0,.4) 0 1px 0; */
   color: #000000;
  font-weight: bold;
   text-decoration: none;
   vertical-align: middle;
   }
.anton-button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ffffff;
   }
.anton-button:active {
   border-top-color#1b435e; border-bottom-color: #1b435e;
   background: #28597a;
  color: #ffffff;
   }
.anton-button a {
  text-decoration: none;
  font-weight:bold;
  color: #000000;
}

.anton-button a:hover, a:active {
  color: #ffffff;
}

/* Tag TRDs, CSPs, and DBPs on Publications page (added by JC 9/13/16) */
/*  Updated 1/24/17 by DN, to use colors chosen by SW */
/* TRD is blue */
.trd_pub {
    background-color: #0066cc;
    border: none;
    color: white;
    padding: 1px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size:8pt;
    border-radius: 2px;
}

/* Reverse, white BG, blue border */
.trd_pub_r {
  background-color: white;
  border-color: #0066cc;
  border-width: 2px;
  border-style: solid;
  color: #333333;
  padding: 1px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size:8pt;
  border-radius: 2px;
}

/*  DBP is yellow   */
.dbp_pub {
    background-color: #ffcc00;
    border: none;
    color: #333333;
    padding: 1px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size:8pt;
    border-radius: 2px;
}

/* Reverse, white BG with a yellow border  */
.dbp_pub_r {
  background-color: white;
  border-color: #ffcc00;
  border-style: solid;
  border-width: 2px;
  color: #333333;
  padding: 1px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size:8pt;
  border-radius: 2px;
}

/* CSP is red   */
.csp_pub {
    background-color: #cc0000;
    border: none;
    color: white;
    padding: 1px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size:8pt;
    border-radius: 2px;  
}
/* reverse, white BG, red border  */
.csp_pub_r {
  background-color: white;
  border-color: #cc0000;
  border-width: 2px;
  border-style: solid;
  color: #333333;
  padding: 1px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size:8pt;
  border-radius: 2px;  
}

/*  "Completed" tags.  Added 1/24/17  by DN  */
/* To mark completed TR&D, DBP, C&SP  */
/*  Complete is green  */

.complete {
  background-color: #009900;
  border:  none;
  color: white;
  padding: 1px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size:8pt;
  border-radius: 2px;
}
 
/*  Reverse. White BG, green border  */
.complete_r {
  background-color: white;
  border-color: #009900;
  border-width: 2px;
  border-style: solid;
  color: #333333;
  padding: 1px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size:8pt;
  border-radius: 2px;
}